IGNITE-7323: Update Storm dependencies to 1.1.1. - Fixes #3307.
authorshroman <rshtykh@yahoo.com>
Tue, 30 Jan 2018 00:56:43 +0000 (09:56 +0900)
committershroman <rshtykh@yahoo.com>
Tue, 30 Jan 2018 00:56:43 +0000 (09:56 +0900)
Signed-off-by: shroman <rshtykh@yahoo.com>
modules/storm/pom.xml
parent/pom.xml

index b78f8f3..7484c1d 100644 (file)
     <version>2.5.0-SNAPSHOT</version>
     <url>http://ignite.apache.org</url>
 
-    <properties>
-        <storm.version>1.0.2</storm.version>
-    </properties>
-
     <dependencies>
         <dependency>
             <groupId>org.apache.ignite</groupId>
index cbfe879..c937227 100644 (file)
         <spring.data.version>1.13.1.RELEASE</spring.data.version> <!-- don't forget to update spring version -->
         <spring.version>4.3.7.RELEASE</spring.version> <!-- don't forget to update spring-data version -->
         <spring41.osgi.feature.version>4.1.7.RELEASE_1</spring41.osgi.feature.version>
+        <storm.version>1.1.1</storm.version>
         <tomcat.version>8.0.23</tomcat.version>
         <twitter.hbc.version>2.2.0</twitter.hbc.version>
         <yammer.metrics.annotation.version>2.2.0</yammer.metrics.annotation.version>
                             </group>
                             <group>
                                 <title>RocketMQ integration</title>
-                                <packages>org.apache.ignite.rocketmq*</packages>
+                                <packages>org.apache.ignite.stream.rocketmq*</packages>
+                            </group>
+                            <group>
+                                <title>Storm integration</title>
+                                <packages>org.apache.ignite.stream.storm*</packages>
                             </group>
                             <group>
                                 <title>Ignite Development Utils</title>